Bug 1281878 - Missing information for configure indexing in C/S mode
Missing information for configure indexing in C/S mode
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Christian Huffman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 12:01 EST by wfink
Modified: 2016-02-17 11:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14318, Infinispan Query Guide-6.5 Build Date: 29-10-2015 10:00:49 Topic ID: 41178-736783 [Specified]
Last Closed: 2016-02-17 11:29:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wfink 2015-11-13 12:01:17 EST
Title: Configure the Index in Remote Client-Server Mode

Describe the issue:
If the Index is created in C/S mode the related caches are not created correctly for shared use. The default is to create the caches in Local mode.

Suggestions for improvement:
Describe the issue, see https://access.redhat.com/solutions/2050093

Additional information:
This might be enhanced within the server that the caches are created correct by default to prevent extra configuration.
Comment 5 Martin Gencur 2016-01-05 07:56:41 EST
Looks good to me.
Comment 6 Christian Huffman 2016-02-17 11:29:36 EST
This section has been updated and published to the customer portal; a link to this document is below:

  https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.6/html-single/Infinispan_Query_Guide/index.html#Configure_the_Index_in_Remote_Client-Server_Mode

Note You need to log in before you can comment on or make changes to this bug.